Attention: aux utilisateurs de tablettes ou de cellulaires plus anciens qui fonctionnent sur android 7 ou moins.

Saviez-vous que si vous utilisez encore un ancien téléphone ou une tablette fonctionnant sur android 7 ou moins, il est possible que certains sites ne s'affichent pas ou envoient un message vous informant que le site n'est pas sécuritaire.
Depuis le 1 septembre 2021 les anciennes versions d'android ne prennent plus en charge les certificats de sécurité "Let's Encrypt" et il semble qu'il n'y aura de mise à jour. Rassurez-vous, les milliers de sites qui utilisent les certificats de sécurité "Let's Encrypt" (donc jabo-net.com) sont sécuritaires mais vous aurez le message qu'ils sont risqués. Les ordinateurs Window, les Iphone et ordinateurs de Apple ne sont pas concernés.


Oh fait quoi pour régler le problème ?


C'est bien simple, on peut changer de tablette ou de téléphone pour une version plus recente... ou il y a une autre solution beaucoup plus simple et gratuite, il suffit d'installer l'application FIREFOX et le problème est réglé, vous retrouverez tous les sites qui ne fonctionnaient plus ou qui affichaient un message de sécurité.

Pour télécharger et installer l'application "FIREFOX" sur votre tablette ou votre cellulaire,
cliquez ici



Pour envoyer cette page par courriel à un(e) ami(e)
Cliquez ici




retour